<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/EULA.  By installing or using this file, You have
 * unconditionally agreed to the terms and conditions of the License, and You
 * may not use this file except in compliance with the License.  Under the
 * terms of the license, You shall not, among other things: 1) sublicense,
 * resell, rent, lease, redistribute, assign or otherwise transfer Your
 * rights to the Software, and 2) use the Software for timesharing or service
 * bureau purposes such as hosting the Software for commercial gain and/or for
 * the benefit of a third party.  Use of the Software may be subject to
 * applicable fees and any use of the Software without first paying applicable
 * fees is strictly prohibited.  You do not have the right to remove SugarCRM
 * copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************
 * $Id: fr_FR.lang.php,v 1.4 2005/06/13 16:25:54 vince Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): SYNOLIA TEAM - contactsugar@synolia.com / http://www.synolia.fr
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Campagnes',
  'LBL_MODULE_TITLE' => 'Campagnes: Accueil',
  'LBL_SEARCH_FORM_TITLE' => 'Recherche d\'une Campagne',
  'LBL_LIST_FORM_TITLE' => 'Liste des Campagnes',
  'LBL_CAMPAIGN_NAME' => 'Nom:',
  'LBL_CAMPAIGN' => 'Campagne:',
  'LBL_NAME' => 'Nom: ',
  'LBL_INVITEE' => 'Contacts',
  'LBL_LIST_CAMPAIGN_NAME' => 'Campagne',
  'LBL_LIST_STATUS' => 'Statut',
  'LBL_LIST_TYPE' => 'Type',
  'LBL_LIST_END_DATE' => 'Date de fin',
  'LBL_DATE_ENTERED' => 'Date de saisie',
  'LBL_DATE_MODIFIED' => 'Date de modification',
  'LBL_MODIFIED' => 'Modifie par: ',
  'LBL_CREATED' => 'Cre par: ',
  'LBL_TEAM' => 'Equipe: ',
  'LBL_ASSIGNED_TO' => 'Assigne : ',
  'LBL_CAMPAIGN_START_DATE' => 'Date de dmarrage: ',
  'LBL_CAMPAIGN_END_DATE' => 'Date de clture: ',
  'LBL_CAMPAIGN_STATUS' => 'Statut: ',
  'LBL_CAMPAIGN_BUDGET' => 'Budget: ',
  'LBL_CAMPAIGN_EXPECTED_COST' => 'Cot attendu: ',
  'LBL_CAMPAIGN_ACTUAL_COST' => 'Cot rel: ',
  'LBL_CAMPAIGN_EXPECTED_REVENUE' => 'Revenu attendu: ',
  'LBL_CAMPAIGN_TYPE' => 'Type: ',
  'LBL_CAMPAIGN_OBJECTIVE' => 'Objectif: ',
  'LBL_CAMPAIGN_CONTENT' => 'Description: ',
  'LNK_NEW_CAMPAIGN' => 'Crer Campagne',
  'LNK_CAMPAIGN_LIST' => 'Campagnes',
  'LNK_NEW_PROSPECT' => 'Crer Prospect',
  'LNK_PROSPECT_LIST' => 'Prospects',
  'LNK_NEW_PROSPECT_LIST' => 'Crer Liste Prospects',
  'LNK_PROSPECT_LIST_LIST' => 'Liste Prospects',
  'LBL_MODIFIED_BY' => 'Modifie par: ',
  'LBL_CREATED_BY' => 'Cre par: ',
  'LBL_DATE_CREATED' => 'Date de cration: ',
  'LBL_DATE_LAST_MODIFIED' => 'Date de modification: ',
  'LBL_TRACKER_KEY' => 'Tracker: ',
  'LBL_TRACKER_URL' => 'URL Tracker: ',
  'LBL_TRACKER_TEXT' => 'Texte du lien Tracker: ',
  'LBL_TRACKER_COUNT' => 'Nbre de clic: ',
  'LBL_REFER_URL' => 'URL de redirection Tracker: ',
);


?>
