<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/EULA.  By installing or using this file, You have
 * unconditionally agreed to the terms and conditions of the License, and You
 * may not use this file except in compliance with the License.  Under the
 * terms of the license, You shall not, among other things: 1) sublicense,
 * resell, rent, lease, redistribute, assign or otherwise transfer Your
 * rights to the Software, and 2) use the Software for timesharing or service
 * bureau purposes such as hosting the Software for commercial gain and/or for
 * the benefit of a third party.  Use of the Software may be subject to
 * applicable fees and any use of the Software without first paying applicable
 * fees is strictly prohibited.  You do not have the right to remove SugarCRM
 * copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************
 * $Id: fr_FR.lang.php,v 1.4 2005/05/24 09:31:40 vince Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): SYNOLIA TEAM - contactsugar@synolia.com / http://www.synolia.fr
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Marketing par Email',
  'LBL_MODULE_TITLE' => 'Marketingpar Email: Accueil',
  'LBL_LIST_FORM_TITLE' => 'Campagnes de Marketing par Email',
  'LBL_PROSPECT_LIST_NAME' => 'Nom:',
  'LBL_NAME' => 'Nom: ',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_LIST_FROM_ADDR' => 'From Email',
  'LBL_LIST_DATE_START' => 'Date de dbut',
  'LBL_LIST_TEMPLATE_NAME' => 'Modle d\'Email',
  'LBL_LIST_STATUS' => 'Statut',
  
  'LBL_DATE_ENTERED' => 'Date de saisie',
  'LBL_DATE_MODIFIED' => 'Date de modif',
  'LBL_MODIFIED' => 'Modifi par: ',
  'LBL_CREATED' => 'Cr par: ',

  'LBL_FROM_NAME' => 'From Nom: ',
  'LBL_FROM_ADDR' => 'From Email: ',
  'LBL_DATE_START' => 'Date dbut',
  'LBL_TIME_START' => 'Heure dbut',
  'LBL_START_DATE_TIME' => 'Date & heure dbut: ',
  'LBL_TEMPLATE' => 'Modle Email: ',
  
  'LBL_MODIFIED_BY' => 'Modifi par: ',
  'LBL_CREATED_BY' => 'Cr par: ',
  'LBL_DATE_CREATED' => 'Date de cration: ',
  'LBL_DATE_LAST_MODIFIED' => 'date de modif: ',

  'LNK_NEW_CAMPAIGN' => 'Crer Campagne',
  'LNK_CAMPAIGN_LIST' => 'Campagnes',
  'LNK_NEW_PROSPECT_LIST' => 'Cr Liste Prospect',
  'LNK_PROSPECT_LIST_LIST' => 'Liste Prospect',
  'LNK_NEW_PROSPECT' => 'Crer Prospect',
  'LNK_PROSPECT_LIST' => 'Prospects',

  'LBL_SEND_BUTTON_LABEL' => 'Envoyer',
  'LBL_SEND_BUTTON_TITLE' => 'Envoyer [Alt+S]',
  'LBL_SEND_BUTTON_KEY' => 'S',


);
?>
