<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/EULA.  By installing or using this file, You have
 * unconditionally agreed to the terms and conditions of the License, and You
 * may not use this file except in compliance with the License.  Under the
 * terms of the license, You shall not, among other things: 1) sublicense,
 * resell, rent, lease, redistribute, assign or otherwise transfer Your
 * rights to the Software, and 2) use the Software for timesharing or service
 * bureau purposes such as hosting the Software for commercial gain and/or for
 * the benefit of a third party.  Use of the Software may be subject to
 * applicable fees and any use of the Software without first paying applicable
 * fees is strictly prohibited.  You do not have the right to remove SugarCRM
 * copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /cvsroot/francais/francais/modules/Leads/language/fr_FR.lang.php,v 1.16 2005/06/09 13:07:49 vince Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): SYNOLIA TEAM - contactsugar@synolia.com / http://www.synolia.fr
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Leads',
  'LBL_INVITEE' => 'Rapports Directs',
  'LBL_MODULE_TITLE' => 'Leads: Accueil',
  'LBL_SEARCH_FORM_TITLE' => 'Recherche de Lead',
  'LBL_LIST_FORM_TITLE' => 'Liste des Leads',
  'LBL_NEW_FORM_TITLE' => 'Nouveau Lead',
  'LBL_CONTACT_OPP_FORM_TITLE' => 'Lead-Affaire:',
  'LBL_CONTACT' => 'Lead:',
  'LBL_BUSINESSCARD' => 'Convertir Lead',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_LIST_LAST_NAME' => 'Prnom',
  'LBL_LIST_CONTACT_NAME' => 'Nom du Lead',
  'LBL_LIST_TITLE' => 'Fonction',
  'LBL_LIST_ACCOUNT_NAME' => 'Nom Compte',
  'LBL_LIST_EMAIL_ADDRESS' => 'Email',

  'LBL_LIST_PHONE' => 'Tlphone',
  'LBL_LIST_CONTACT_ROLE' => 'Rle',
  'LBL_LIST_FIRST_NAME' => 'Prnom',
  'LBL_LIST_REFERED_BY' => 'Fait rfrence ',
  'LBL_LIST_LEAD_SOURCE' => 'Origine principale',
  'LBL_LIST_STATUS' => 'Statut',
  'LBL_LIST_DATE_ENTERED' => 'Date de saisie',
  'LBL_LIST_LEAD_SOURCE_DESCRIPTION' => "Description origine principale",
  'LBL_LIST_MY_LEADS' => 'Mes Leads',
//DON'T CONVERT THESE THEY ARE MAPPINGS
  'db_last_name' => 'LBL_LIST_LAST_NAME',
  'db_first_name' => 'LBL_LIST_FIRST_NAME',
  'db_title' => 'LBL_LIST_TITLE',
  'db_email1' => 'LBL_LIST_EMAIL_ADDRESS',
  'db_account_name' => 'LBL_LIST_ACCOUNT_NAME',
  'db_email2' => 'LBL_LIST_EMAIL_ADDRESS',
//END DON'T CONVERT
  'LBL_EXISTING_CONTACT' => 'Utiliser un Contact existant',
  'LBL_CREATED_CONTACT' => 'Nouveau Contact cr',
  'LBL_EXISTING_OPPORTUNITY' => 'Utiliser une Affaire existante',
  'LBL_CREATED_OPPORTUNITY' => 'Nouvelle Affaire cre',
  'LBL_EXISTING_ACCOUNT' => 'Utiliser un Compte Existant',
  'LBL_CREATED_ACCOUNT' => 'Nouveau Compte cr',
  'LBL_CREATED_CALL' => 'Nouvel Appel cr',
  'LBL_CREATED_MEETING' => 'Nouvelle Runion cr',
  'LBL_BACKTOLEADS' => 'Retour aux Leads',
  'LBL_CONVERTLEAD' => 'Convertir Lead',
  'LBL_NAME' => 'Nom:',
  'LBL_CONTACT_NAME' => 'Nom du Lead:',
  'LBL_CONTACT_INFORMATION' => 'Information sur le Lead',
  'LBL_FIRST_NAME' => 'Prnom:',
  'LBL_OFFICE_PHONE' => 'Tlphone bureau:',
  'LBL_ACCOUNT_NAME' => 'Nom Compte:',
  'LBL_OPPORTUNITY_NAME' => 'Nom Afaire:',
  'LBL_OPPORTUNITY_AMOUNT' => 'Montant Affaire:',
  'LBL_ANY_PHONE' => 'Autre Tlphone:',
  'LBL_PHONE' => 'Tlphone:',
  'LBL_LAST_NAME' => 'Nom:',
  'LBL_MOBILE_PHONE' => 'Mobile:',
  'LBL_HOME_PHONE' => 'Tlphone Personnel:',
  'LBL_LEAD_SOURCE' => 'Origine principale:',
  'LBL_STATUS' => 'Statut:',
  'LBL_LEAD_SOURCE_DESCRIPTION' => 'Description de la principale origine du Lead:',
  'LBL_STATUS_DESCRIPTION' => 'Description Statut:',
  'LBL_OTHER_PHONE' => 'Autre Tlphone:',
  'LBL_FAX_PHONE' => 'Fax:',
  'LBL_TITLE' => 'Fonction:',
  'LBL_DEPARTMENT' => 'Service:',
  'LBL_EMAIL_ADDRESS' => 'Email:',
  'LBL_OTHER_EMAIL_ADDRESS' => 'Autre Email:',
  'LBL_ANY_EMAIL' => 'Email alternatif:',
  'LBL_REPORTS_TO' => 'Rend Compte :',
  'LBL_DO_NOT_CALL' => 'Ne pas appeler:',
  'LBL_EMAIL_OPT_OUT' => 'Ne pas Mailer:',
  'LBL_PRIMARY_ADDRESS' => 'Adresse principale:',
  'LBL_ALTERNATE_ADDRESS' => 'Autre adresse:',
  'LBL_ANY_ADDRESS' => 'Autre adresse:',
  'LBL_REFERED_BY' => 'Fait rfrence :',
  'LBL_CITY' => 'Ville:',
  'LBL_STATE' => 'Etat/Province:',
  'LBL_POSTAL_CODE' => 'Code Postal:',
  'LBL_COUNTRY' => 'Pays:',
  'LBL_PRIMARY_ADDRESS_STREET' => 'Adresse principale Rue',
  'LBL_PRIMARY_ADDRESS_CITY' => 'Adresse principale Ville',
  'LBL_PRIMARY_ADDRESS_STATE' => 'Adresse principale Etat/Dept',
  'LBL_PRIMARY_ADDRESS_POSTALCODE' => 'Adresse principale Code Postal',
  'LBL_PRIMARY_ADDRESS_COUNTRY' => 'Adresse principale Pays',
  'LBL_ALT_ADDRESS_STREET' => 'Adresse secondaire Rue',
  'LBL_ALT_ADDRESS_CITY' => 'Adresse principale Ville',
  'LBL_ALT_ADDRESS_STATE' => 'Adresse principale Etat/Dept',
  'LBL_ALT_ADDRESS_POSTALCODE' => 'Adresse principale Code Postal',
  'LBL_ALT_ADDRESS_COUNTRY' => 'Adresse principale Pays',
  'LBL_DESCRIPTION_INFORMATION' => 'Description',
  'LBL_ADDRESS_INFORMATION' => 'Information sur adresse',
  'LBL_DESCRIPTION' => 'Description:',
  'LBL_CONTACT_ROLE' => 'Fonction:',
  'LBL_OPP_NAME' => 'Nom Affaire:',
  'LBL_IMPORT_VCARD' => 'Importer une vCard',
  'LNK_IMPORT_VCARD' => 'Insrer une vCard',
  'LBL_IMPORT_VCARDTEXT' => 'Crer automatiquement un nouveau Lead par import de vcard depuis votre systme.',
  'LBL_DUPLICATE' => 'Leads similaires',
  'MSG_DUPLICATE' => 'Des Leads similaires ont t trouvs. Merci de selectionner les Leads que vous souhaitez associer aux enregistrements qui vont tre crer lors de la conversion. Cliquer ensuite sur "Suivant".',
  'LBL_ADD_BUSINESSCARD' => 'Saisir Carte de Visite',
  'LNK_NEW_APPOINTMENT' => 'Planifier un Rendez-vous',
  'LNK_NEW_LEAD' => 'Crer Lead',
  'LNK_LEAD_LIST' => 'Leads',
  'NTC_DELETE_CONFIRMATION' => 'Etes vous sr de vouloir supprimer cet enregistrement ?',
  'NTC_REMOVE_CONFIRMATION' => 'Etes vous sr de vouloir supprimer ce lead ?',
  'NTC_REMOVE_DIRECT_REPORT_CONFIRMATION' => 'Etes vous sr de vouloir supprimer cet enregistrement comme rapport direct ?',
  'ERR_DELETE_RECORD' => "Un numro d'enregistrement doit tre renseign pour supprimer ce lead.",
  'NTC_COPY_PRIMARY_ADDRESS' => 'Copier adresse principale sur adresse alternative',
  'NTC_COPY_ALTERNATE_ADDRESS' => 'Copier adresse alternative sur adresse principale',
  'LNK_NEW_CONTACT' => 'Crer Contact',
  'LNK_NEW_NOTE' => 'Crer Note',
  'LNK_NEW_ACCOUNT' => 'Crer Compte',
  'LNK_NEW_OPPORTUNITY' => 'Crer Affaire',
  'LNK_SELECT_ACCOUNT' => 'Slectionner Compte',
  'LBL_SALUTATION' => 'Civilit',
  'NTC_OPPORTUNITY_REQUIRES_ACCOUNT' => 'Crer une Affaire ncessite un compte.\n Veuillez en crer un ou en selectionner un parmi ceux existants.',
 'LBL_CONVERTLEAD_TITLE' => 'Convertir Lead [Alt+V]',
  'LBL_CONVERTLEAD_BUTTON_KEY' => 'V',
    'LBL_PORTAL_NAME' => 'Nom Portail:',
  'LBL_NEW_PORTAL_PASSWORD' => 'Nouveau mot de passe Portail:',
  'LBL_PORTAL_PASSWORD_ISSET' => 'Mot de passe portail tabli:',
  'LBL_PORTAL_ACTIVE' => 'Portail Actif:',
  'LBL_PORTAL_INFORMATION' => 'Portail Information',
  'LBL_PORTAL_APP'=> 'Portail Application',
  'LBL_ACCOUNT_DESCRIPTION'=> 'Description Compte',
  'LBL_CONVERTED'=> 'Converti',
  'LBL_REPORTS_TO_ID'=>'Rend compte  ID',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Utiliser Leads slectionns',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Utiliser Leads slectionns',
  'LBL_INVALID_EMAIL'=>'Email Invalide:',
  'LBL_CONVERTED_CONTACT' => 'Contact convertit:',
  'LBL_CONVERTED_ACCOUNT'=>'Compte convertit:',
  'LBL_CONVERTED_OPP'=>'Affaire convertit:',

);


?>
