<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/EULA.  By installing or using this file, You have
 * unconditionally agreed to the terms and conditions of the License, and You
 * may not use this file except in compliance with the License.  Under the
 * terms of the license, You shall not, among other things: 1) sublicense,
 * resell, rent, lease, redistribute, assign or otherwise transfer Your
 * rights to the Software, and 2) use the Software for timesharing or service
 * bureau purposes such as hosting the Software for commercial gain and/or for
 * the benefit of a third party.  Use of the Software may be subject to
 * applicable fees and any use of the Software without first paying applicable
 * fees is strictly prohibited.  You do not have the right to remove SugarCRM
 * copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /cvsroot/francais/francais/modules/ProductTemplates/language/fr_FR.lang.php,v 1.4 2005/05/04 18:05:34 vince Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): SYNOLIA TEAM - contactsugar@synolia.com / http://www.synolia.fr
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Catalogue de Produits',
  'LBL_MODULE_TITLE' => 'Catalogue de Produits: Accueil',
  'LBL_SEARCH_FORM_TITLE' => 'Recherche d\'un Catalogue Produits',
  'LBL_LIST_FORM_TITLE' => 'Liste des produits du Catalogue',
  'LBL_NEW_FORM_TITLE' => 'Nouvel lment',
  'LBL_PRODUCT' => 'Produit:',
  'LBL_RELATED_PRODUCTS' => 'Produit relatif',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_LIST_MANUFACTURER' => 'Fabricant',
  'LBL_LIST_LBL_MFT_PART_NUM' => 'N srie',
  'LBL_LIST_COST_PRICE' => 'Prix de revient',
  'LBL_LIST_DISCOUNT_PRICE' => 'Prix remis',
  'LBL_LIST_LIST_PRICE' => 'Prix Public',
  'LBL_LIST_STATUS' => 'Disponibilit',
  'LBL_LIST_QTY_IN_STOCK' => 'Qt',
  'LBL_LIST_TYPE' => 'Type',
  'LBL_LIST_CATEGORY' => 'Catgorie',
  'LBL_NAME' => 'Nom du Produit:',
  'LBL_URL' => 'URL Produit:',
  'LBL_CONTACT_NAME' => 'Nom du Contact:',
  'LBL_DATE_AVAILABLE' => 'Date de disponibilit:',
  'LBL_COST_PRICE' => 'Prix de revient:',
  'LBL_DISCOUNT_PRICE' => 'Prix remis:',
  'LBL_LIST_PRICE' => 'Prix Public:',
  'LBL_VENDOR_PART_NUM' => 'N Srie Vendeur:',
  'LBL_MFT_PART_NUM' => 'N Srie Fabricant:',
  'LBL_DISCOUNT_PRICE_DATE' => 'Date pour prix remis:',
  'LBL_WEIGHT' => 'Poids:',
  'LBL_DESCRIPTION' => 'Description:',
  'LBL_TYPE' => 'Type:',
  'LBL_CATEGORY' => 'Catgorie:',
  'LBL_QUANTITY' => 'Quantit en stock:',
  'LBL_STATUS' => 'Disponibilit:',
  'LBL_TAX_CLASS' => 'Classe de taxe:',
  'LBL_MANUFACTURER' => 'Fabricant:',
  'LBL_SUPPORT_DESCRIPTION' => 'Description Support:',
  'LBL_SUPPORT_TERM' => 'Contrat de Support:',
  'LBL_SUPPORT_NAME' => 'Nom du Support:',
  'LBL_SUPPORT_CONTACT' => 'Contact Support:',
  'LBL_PRICING_FORMULA' => 'Formule de pricing par dfaut:',
  'LNK_PRODUCT_LIST' => 'Catalogue Produits',
  'LNK_NEW_PRODUCT' => 'Crer un lment dans le catalogue Produits',
  'LNK_NEW_MANUFACTURER' => 'Fabricant',
  'LNK_NEW_SHIPPER' => 'Prestataire logistique',
  'LNK_NEW_PRODUCT_CATEGORY' => 'Catgorie de Produits',
  'LNK_NEW_PRODUCT_TYPE' => 'Type de Produits',
  'NTC_DELETE_CONFIRMATION' => 'Etes-vous sr de vouloir supprimer cet enregistrement?',
  'ERR_DELETE_RECORD' => "Un numro d'enregistrement doit tre spcifi pour supprimer ce produit",
  'LBL_CURRENCY' => 'Devise:',

  'LBL_POINTS' => 'Points',
  'LBL_PERCENTAGE' => 'Pourcentage(%)',
  'LNK_IMPORT_PRODUCTS' => 'Import Produits',
);


?>
